@charset "utf-8";
body{margin:0px;padding:0px;}
h2,h3{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;color:#FFF;}
.header{height:83px;background:#003d7d;}
.header-heading{font-family:Arial;font-size:22px;font-style:italic;font-weight:bold;color:#FFF;}
ul.top-menu{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; list-style:none; float:left; padding:0px;margin:0px;}
ul.top-menu li{float:left; padding:0 10px 0 10px;}
ul.top-menu li:first-child{ padding:0 10px 0 20px;}
ul.top-menu li a{color:#FFF;text-decoration:none;}
ul.top-menu li a:hover{color:#000;}
.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4879bc;height:30px; text-decoration:none;}
.breadcrumbs a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;height:30px;}
.comman-txt{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.footer-txt{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#969599;}
.footer-txt a{padding:0 30px 0 30px;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#969599;text-decoration:none;}
.footer-txt a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;text-decoration:none;}
.main-heading{font-family:Arial;font-size:26px;font-weight:bold;color:#4879bc;}
.main-heading-small, .main-heading-small a, .main-heading-small a:visited{font-family:Arial;font-size:22px;font-weight:normal;color:#4879bc; text-decoration:none;}
.main-heading-three{font-family:Arial;font-size:18px;font-weight:bold;color:#4879bc;}
img.floatLeft{float:left;margin:8px 8px 8px 0px;border:1px solid #333;}
img.floatRiht{float:right;margin:4px;}
p{padding:4px 0px 0px 0px;margin:0px;font-family:Tahoma, Geneva, sans-serif;font-size:13px;color:#000;text-align:justify;padding:0px 0px 0px 0px;}
p a,p a:hover{font-family:Tahoma, Geneva, sans-serif;font-size:13px;color:#000;text-align:justify;text-decoration:none;}
.link p{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#000;text-align:left;text-decoration:underline;}
.link p a,link p a:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#000;text-align:left;text-decoration:underline;padding:0px 0px 0px 0px;}
.input-class{background:#FFFFF2;
	border-top:1px solid #4d4d4f;
	border-right:1px solid #c7c9cf;
	border-bottom:1px solid #c7c9cf;
	border-left:1px solid #4d4d4f;
	font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px;	
}
.arrows{background:url(../images/arrow.png) no-repeat 0px 4px; text-align:left; padding:0 0px 5px 0px;}